RubyGems Navigation menu

blog_io 0.0.1

This gem help you migrating your blog posts to a new web application, via automated migrations

版本列表:

  1. 0.0.2 - July 10, 2014 (9.5 KB)
  2. 0.0.1 - July 10, 2014 (9.5 KB)

Runtime 依赖关系 (3):

  • highline = 1.5.2
  • mysql2 >= 0.3.11, ~> 0.3
  • rails >= 3.2.17, ~> 3.2
  • Development 依赖关系 (4):

  • debugger >= 1.6.6, ~> 1.6
  • metric_fu >= 4.11.1, ~> 4.11
  • rake >= 10.3.2, ~> 10.3
  • rspec >= 2.14.1, ~> 2.14
  • 所有者:

    作者:

    • yogendra689, gouravtiwari21

    SHA 256 checksum:

    c334d71f612f4a4ec992dee46646bdc816aee868407d41275ef5efff53e4196f

    下载总次数 3,724

    这个版本 1,520

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: